import { ORealInputData } from './o-real-input.data';
export declare class OPercentInputData extends ORealInputData {
    constructor();
    getDirective(): string;
    getInputsProperties(): string[];
}
